{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-guice/guice-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guice-parent_install",
            "desc": "测试guice-parent软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_guice-parent_function_scope",
            "desc": "测试guice-parent作用域功能，验证作用域是否正常。"
        },
        {
            "name": "test_guice-parent_function_module_install",
            "desc": "测试guice-parent模块的安装与配置功能，验证多个Module的配置和组合使用是否正常。"
        }
    ]
}